[<text>
<title>union carbide &lt;uk&gt; files 500 mln dlr debt offer</title>
<dateline>    danbury, conn., march 9 - </dateline>union carbide corp said it filed
a registration statement with the securities and exchange
commission covering 250 mln dlrs of senior subordinated notes
due 1994 and 250 mln dlrs of convertible subordinated
debentures due 2012.
    the notes, which will be callable after 1992, will be
underwritten by first boston corp.
    first boston is co-lead underwriter with morgan stanley and
co of the debentures, which will be convertible into union
carbide common at any time prior to maturity, unless previously
redeemed.
    union carbide said it will use the proceeds of the issues
to repay debt incurred in connection with a recapitalization
plan unveiled in november 1986.
    the plan was aimed at reducing debt levels and interest
expense, strengthening the chemical company's finances and
increasing its operating flexibility.
 reuter
</text>]